How to install libpg-java on Debian Unstable (Sid)